0

Troubleshooting VMware vSphere – CONFLICTING_VIBS_ERROR

Hola a tod@s,

En estos días al realizar el upgrade de los ESXi de la versión 5.5 a la 6.5 sobre servidores Fujitsu Primergy, me estoy encontrando con el error “CONFLICTING_VIBS_ERROR:…”, y no nos deja proseguir con el upgrade de versión, este es el error:

  • Aquí mostraremos como solucionar este error para poder proseguir con el upgrade.
  • Pulsamos sobre F11 para reiniciar y una vez que nuestro host este reiniciado y operativo, accedemos por SSH:

  • Ejecutamos el siguiente comando para listar los paquetes VIBs y buscar el que nos está dando el conflicto, “esxcli software vib list”:

  • Ejecutamos el siguiente comando para eliminar el paquete VIBs que nos está dando el conflicto, “esxcli software vib remove -n scsi-qla2xxx” y como podemos ver lo ha eliminado correctamente:

  • Una vez eliminado el paquete vib, procedemos a reiniciar nuestro host ESXi, y ya nos dejará realizar el upgrade de la versión 5.5 a la 6.5.

 

Saludos y espero que os sea de ayuda 😉

ragasys

Técnico Superior STI

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.